Subject: New Reply Received - order 8200983543
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sun, 13 Sep 2020 06:53:28 +0000

Hi Asjad Hussain,  The customer has responded to the ticket.  order 8200983543   Ticket comment <div>Hi again</div>
<div><br></div>
<div>I received the credit for the bowels, what I’m saying is that I sent two sets of glasses too, to be returned so the refund should be for the bowels and the glasses sets </div>
<div><br></div>
<div>Thank you<br><br><div dir="ltr">Dana ALAWADHI </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sep 13, 2020, at 9:29 AM, Homecentre &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">​<br>Hi Dana ALAwadhi,</div>
<div><br></div>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for getting in touch with us.<br><br>Please note, as we can see on our system only Urban 6-Piece Bowl Set - 14 cm has been returned and the refund for the same has been initiated from our end.</div>
<div dir="ltr">
<br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1476723